.sec01 {
	margin-top: 80px;
}
.sec01 .sub_container {
}

.doctor_list {
	display: flex;
	width: 1224px;
	padding: 0 24px;
	flex-direction: column;
	align-items: center;
	gap: 80px;
	margin-top: 60px;
}
.doctor_list .doctor {
	display: flex;
	align-items: center;
	gap: 50px;
	align-self: stretch;
}

.doctor_list .doctor .txt {}
.doctor_list .doctor .txt span {
	color: #CC9A78;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: -0.54px;
}
.doctor_list .doctor .txt p {
	color: #222;
	font-size: 32px;
	font-weight: 400;
	line-height: 40px;
	margin-top: 10px;
	padding-bottom: 52px;
	position: relative;
}
.doctor_list .doctor .txt p::before {
	position: absolute;
	content: "";
	width: 60px;
	height: 2px;
	left: 0;
	bottom: 26px;
	background: #CC9A78;
}
.doctor_list .doctor .txt p b {font-weight: 700; margin-right: 4px;}
.doctor_list .doctor .txt .list {
	display: flex;
	align-items: flex-start;
	gap: 24px;
	align-self: stretch;
}
.doctor_list .doctor .txt .list ul {}
.doctor_list .doctor .txt .list ul li {
	color: #6E6E6E;
	font-size: 18px;
	font-weight: 300;
	line-height: 28px;
	letter-spacing: -0.36px;
}
